Bug 80997 - [PORT UPDATE + REPOCOPY] net/amule -> net/amule1 (supersedes ports/80733)
Summary: [PORT UPDATE + REPOCOPY] net/amule -> net/amule1 (supersedes ports/80733)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-13 22:00 UTC by ganael.laplanche
Modified: 2005-05-16 17:37 UTC (History)
0 users

See Also:


Attachments
file.diff (1014 bytes, patch)
2005-05-13 22:00 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2005-05-13 22:00:19 UTC
	aMule 2.0.0. has just been released. It is necessary to
maintain aMule-1.2.8 since it builds correctly on FreeBSD 4.x. Here is
a patch to manage CONFLICTS between aMule ports and to fix a dependency
error (introduced on may 12th) related to the new name used by the 
wxgtk port. It is also necessary to repocopy amule to amule1 and 
delete old amule port. This PR supersedes ports/80733.

Fix: --------------- Patch starts here ---------------
Comment 1 Max Khon freebsd_committer 2005-05-14 13:23:50 UTC
State Changed
From-To: open->repocopy

Over to portmgr. I fixed LIB_DEPENDS so that the patch 
for Makefile will not apply cleanly, but the conflict 
will be trivial. 


Comment 2 Max Khon freebsd_committer 2005-05-14 13:23:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to portmgr. I fixed LIB_DEPENDS so that the patch 
for Makefile will not apply cleanly, but the conflict 
will be trivial.
Comment 3 Joe Marcus Clarke freebsd_committer 2005-05-14 19:46:21 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-05-14 19:46:21 UTC
Responsible Changed
From-To: portmgr->fjoe

Repocopy completed.
Comment 5 Max Khon freebsd_committer 2005-05-16 17:34:37 UTC
State Changed
From-To: open->closed

Committed.